﻿body {
    font-family: Arial;
    font-size: 14pt;
}

h1, h2, h3, h4, h5 {
    margin: 10px 0 10px 0;
}

h1 {
    text-align: center;
    text-decoration: underline;
}
h4 {
    color: forestgreen;
    text-decoration:underline red;
}

h5 {
    color: red;
    font-size: 0.9em;
}

p {
    margin: 5px 0 10px 0;
}

table {
    text-align: center;
    border: none;
}

th {
    color: forestgreen;
    font-weight: bold;
    border: 0px, none, #f0f8e3;
}

td {
    color: forestgreen;
    font-weight: bold;
    border: 0px, none, #f0f8e3;
}

.btnAction {
    border-top: 2px solid paleturquoise;
    border-left: 2px solid paleturquoise;
    border-bottom: 2px solid blue;
    border-right: 2px solid blue;
    border-radius: 10px;
    padding: 2px 5px;
    margin: 5px 10px;
    background-color: #daf1f0;
    color: blue;
    text-shadow: 1px 1px 1px blue;
    font-size: 1.0em;
    min-width: 200px;
}

.btnCountry {
    border-top: 2px solid paleturquoise;
    border-left: 2px solid paleturquoise;
    border-bottom: 2px solid blue;
    border-right: 2px solid blue;
    border-radius: 25px;
    padding: 2px 5px;
    margin: 5px 10px;
    background-color: #daf1f0;
    color: blue;
    text-shadow: 1px 1px 1px blue;
    font-size: 1.0em;
    min-width: 200px;
}
    .btnCountry:hover, select {
        border-top: 2px solid blue;
        border-left: 2px solid blue;
        border-bottom: 2px solid paleturquoise;
        border-right: 2px solid paleturquoise;
        background-color: aliceblue;
    }

.btnCity {
    border-top: 2px solid paleturquoise;
    border-left: 2px solid paleturquoise;
    border-bottom: 2px solid green;
    border-right: 2px solid green;
    border-radius: 25px;
    padding: 2px 5px;
    margin: 5px 10px;
    background-color: palegreen;
    color: green;
    text-shadow: 1px 1px 1px greenyellow;
    font-size: 1.0em;
    min-width: 200px;
}
    .btnCity:hover, select {
        border-top: 2px solid green;
        border-left: 2px solid green;
        border-bottom: 2px solid paleturquoise;
        border-right: 2px solid paleturquoise;
        background-color: palegreen;
    }

    .btnDayOfWeekGreen {
        width: 80px;
        height: 25px;
        padding: 2px 5px;
        background-color: lightgreen;
    }

.txtbox {
    font-family: Arial;
    font-size: 12pt;
    background-color: blue;
    color: white;
}

.lblResponse {
    font-family: Arial;
    font-size: 12pt;
    text-align:justify;
}

.ddls {
    border-top: 2px solid blue;
    border-left: 2px solid blue;
    border-bottom: 2px solid paleturquoise;
    border-right: 2px solid paleturquoise;
    font-size: 0.9em;
    background-color: #daf1f0;
    color: blue;
    text-shadow: 1px 1px 1px blue;
    min-width: 130px;
    border-radius: 25px;
    text-align: center;
}

.nrtravel {
    border-top: 2px solid blue;
    border-left: 2px solid blue;
    border-bottom: 2px solid paleturquoise;
    border-right: 2px solid paleturquoise;
    border-radius: 25px;
    padding: 2px 5px;
    margin: 5px 10px;
    background-color: #daf1f0;
    color: blue;
    text-shadow: 1px 1px 1px blue;
    font-size: 0.9em;
    min-width: 30px;
    text-align: center;
}

.warning {
    color:red;
    font-size: 1.1em;
}
